{if $api_status eq 'error'}
  Api answer error!
{/if}


{* Start header *}
{include file='modules/servers/puqHestiaCP/templates/include/header.tpl' params=$params lang=$lang user_info=$user_info get=$get}
{* END header *}
<br>
<div class="form-group col button_div">
  <div class="div-child" style="width:50%; text-align: left;">
    {* START button for Visit on site *}
    {if $service_domain}
    <a class="btn btn-default btn-margin-bottom" target="_blank" href="https://{$service_domain}">
      <span class="border-span">
        <i class="fas fa-link status-icon orange"></i>
        {$lang['Go to']} {$service_domain}
      </span>
    </a>
    {/if}
    {* END button for Visit on site *}
  </div>
  <div class="div-child" style="width:50%; text-align: right;" class="form-group">
    {if $go_to_hestiacp == 'on'}
    {* START button for CP *}
    <a class="btn btn-default btn-margin-bottom" target="_blank" href="https://{$server_hostname}:{$server_port}/">
      <span class="border-span">
        <i class="fas fa-database status-icon orange"></i>
        {$lang['Go to HestiaCP']}
      </span>
    </a>
    {* END button for CP *}
    {/if}
  </div>
</div>
<table class="table">
  <tr>
    <th><i class="fa fa-balance-scale"></i>&nbsp;&nbsp;{$lang['Tariff']}: {$user_info['PACKAGE']}</th>
  <th>{if $go_to_hestiacp == 'on'}<i>{include file='modules/servers/puqHestiaCP/templates/include/icons/house-user.tpl'}</i>&nbsp;&nbsp;<a target="_blank" href="https://{$server_hostname}:{$server_port}/">https://{$server_hostname}:{$server_port}/</a>{/if}</th>
  </tr>
  {if $show_password == 'on'}
  <tr>
    <td class="text-left"><i class="fa fa-user"></i>&nbsp;&nbsp;<b>{$lang['Username']}:</b></td>
    <td><b>{$cp->service_username}</b></td>
  </tr>
  <tr>
    <td class="text-left"><i class="fa fa-lock"></i>&nbsp;&nbsp;<b>{$lang['Password']}:</b></td>
    <td><b>{$cp->service_password}</b></td>
  </tr>
  {/if}
  {if $service_domain}
  <tr>
    <td class="text-left"><i class="fa fa-home"></i>&nbsp;&nbsp;{$lang['Domain']}:</td>
    <td>{$service_domain}</td>
  </tr>
  {/if}
  {if $server_hostname}
  <tr>
    <td class="text-left"><i class="fa fa-server"></i>&nbsp;&nbsp;{$lang['Server hostname']}:</td>
    <td>{$server_hostname} {if $server_ip}({$server_ip}){/if}</td>
  </tr>
  {/if}
  {if $server_nameserver1 or $server_nameserver2}
  <tr>
    <td class="text-left"><i>{include file='modules/servers/puqHestiaCP/templates/include/icons/timeline.tpl'}</i>&nbsp;&nbsp;{$lang['Name Servers']}:</td>
    <td>{if $server_nameserver1}
        {$server_nameserver1}<br>
      {/if}
      {if $server_nameserver2}
        {$server_nameserver2}<br>
      {/if}
    </td>
  </tr>
  {/if}
  <tr>
    <td class="text-left"><i class="fa fa-key"></i>&nbsp;&nbsp;{$lang['SSH Access']}:</td>
    <td>{$user_info['SHELL']}</td>
  </tr>
</table>
